<!DOCTYPE html>
<html>
  <head>
    <title>Developer Portfolio</title>
  </head>
  <body class="mt-5">
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap Link -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
      integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
      crossorigin="anonymous"
    />

    <!-- Navbar -->
    <div class="fixed-top bg-primary text-dark text-center p-1">
      <a href="" class="text-white px-3"> Home </a>
      <a href="" class="text-white px-3"> About Me </a>
      <a href="" class="text-white px-3"> Projects </a>
    </div>
    <!-- End of Navbar -->

    <!-- About Me -->
    <div class="text-center">
      <div>
        <img
          class="rounded-circle"
          width="200"
          src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
        />
        <div>
          <h2>Ada Lovelace</h2>
          <h4>Full-Stack Web Developer</h4>
        </div>
      </div>

      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
        veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
        commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
        velit esse cillum dolore eu fugiat nulla pariatur.
      </p>
    </div>
    <!-- End of About Me -->

    <!-- Projects -->
    <div class="bg-secondary text-center p-5 mb-5 text-white text-center">
      <div class="bg-dark d-inline-block w-25 p-1">
        <img
          class="img-fluid p-2"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
        />
        <h3 class="p-2">My First Project</h3>
        <p class="p-2">A simple project made from HTML</p>
      </div>
      <div class="bg-dark d-inline-block w-25 p-1">
        <img
          class="img-fluid p-2"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
        />
        <h3 class="p-2">My Second Project</h3>
        <p class="p-2">A simple project made from CSS</p>
      </div>
      <div class="bg-dark d-inline-block w-25 p-1">
        <img
          class="img-fluid p-2"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
        />
        <h3 class="p-2">My Third Project</h3>
        <p class="p-2">A simple project made from Bootstrap</p>
      </div>
    </div>
    <!-- End of Projects -->

    <!-- Footer -->
    <div class="fixed-bottom bg-primary text-white text-center p-3">
      <span>All assets are used for educational purposes only.</span>
    </div>
    <!-- End of Footer -->

    <!-- Bootstrap Script -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
      crossorigin="anonymous"
    ></script>
    <!-- End of Bootstrap Script -->
  </body>
</html>
